---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param unit string
---@return number health
---Returns a unit's current amount of health
---@overload fun(name: string): number
function UnitHealth(unit, name) end
